* {
	margin: 0;
	padding: 0;
}
html {
	background-color: #333333;
	background-image: url(images/htmlback.jpg);
	background-position: right center;
	background-repeat: repeat-y;
	display: block;
	height: 100%;
	width: 100%;
}

body {
	color: #DDDDDD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(images/rackback.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	min-height: 100%;
	background-attachment: fixed;
}
#header {
	height: 105px;
	border-bottom: 2px solid #CD8203;
	margin-bottom: -15px;
	padding-top: 15px;
	background-image: url(images/head-bg.gif);
}
#header h1 {
	width: 540px;
	height: 85px;
	font-size: 1px;
	background-image: url(images/fattrackstudiosRed.png);
	color: #905712;
	text-indent: -1000px;
	margin: 0 0 0 15px;
}
#header h2 {
	color: #FFE8C0;
	text-align: right;
	font-weight: normal;
	margin: -25px 10px 0 0;
}
#nav {
	height: 30px;
	position: relative;
}
#nav ul {
	width: 50em;
	margin: 0 auto;
}
#nav li {
	list-style: none;
	float: left;
	border-left: 1px solid #999999;
	border-right: 1px solid #333333;
}
#nav a {
	display: block;
	width: 6em;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	color: #FFFFCC;
	background-position: left top;
	background-image: url(images/nav_bak.jpg);
	font-weight: bold;
}
#nav a:hover {
	background-position: left bottom;
	color: #333333;
}
#Pg_home .home, #Pg_home .home:hover,
#Pg_studio .studio, #Pg_studio .studio:hover,
#Pg_clients .clients, #Pg_clients .clients:hover,
#Pg_rates .rates, #Pg_rates .rates:hover,
#Pg_terms .terms, #Pg_terms .terms:hover,
#Pg_links .links, #Pg_links .links:hover,
#Pg_gallery .gallery, #Pg_gallery .gallery:hover,
#Pg_contact .contact, #Pg_contact .contact:hover {
	background-position: left center;
	color: #6A3400;
	cursor: default;
}
.box80 {
	width: 80%;
	margin: 40px auto;
}
.box70 {
	width: 70%;
	min-width: 700px;
	margin: 40px auto;
}
#Pg_contact .box80, #Pg_confirm .box80 {
	padding-top: 30px;
}
.boxcontent {
	display:block;
	background-image: url(images/tintback.png);
	padding: 10px 0;
	overflow: hidden;
}
.boxcontent h3, .boxcontent h4, .boxcontent p, .boxcontent dl {
	margin: 0 10px 10px;
}
.boxcontent h3 {
	font-size:18px;
	text-align: center;
}
.boxcontent h4 {
	font-size: 16px;
	margin-top: 10px;
	text-align: center;
}
.boxcontent li {
	list-style-position: inside;
	margin-left: 10px;
}
.boxcontent a {
	color: #FFCC00;
	text-decoration: none;
}
.boxcontent a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
.chamfer {
	background: transparent;
	padding-bottom: -10px;
	position: relative;
}
.chamfer .top, .chamfer .bottom {display:block; background:transparent; font-size:2px;}
.chamfer .b1, .chamfer .b2, .chamfer .b3, .chamfer .b4, .chamfer .b5 {
	display:block;
	overflow:hidden;
	height:2px;
	background:#444;
	border-left:2px solid #CD8203;
	border-right:2px solid #CD8203;
}
.chamfer .b1 {margin:0 10px; background:#CD8203;}
.chamfer .b2 {margin:0 8px;}
.chamfer .b3 {margin:0 6px;}
.chamfer .b4 {margin:0 4px;}
.chamfer .b5 {margin:0 2px;}
.left_group {
	float: left;
	width: 44%;
	padding-left: 5%;
	clear: left;
}
.right_group {
	float: right;
	width: 44%;
	padding-left: 5%;
}
#Pg_clients table {
	margin: 10px auto;
	border-collapse: collapse;
	display: block;
	width: 96%;
}
#Pg_clients th {
	width: 25%;
	padding: 2px 5px;
	text-align: left;
}
#Pg_clients td {
	padding: 2px 5px;
	border-left: 1px solid #666666;
	width: 54%;
}
#Pg_clients .right {
	width: 15%;
}
#Pg_clients caption {
	font-size: 18px;
	padding-bottom: 5px;
}
#Pg_clients .odd th, #Pg_clients .odd td {
	background-image: url(images/tintback.png);
}
fieldset {
	border: 0;
	padding-bottom: 10px;
}
label {
	float: left;
	width: 5em;
	text-align: right;
	margin-right: 5px;
}
input, textarea {
	background-color: #CCCCCC;
}
#address {
	display: none;
}
.hilite {
	background-color: #FFCC66;
}
#Pg_home .boxcontent dl {
	padding-left: 420px;
	background-image: url(images/bothroomssmall.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	min-height: 540px;
}
#Pg_home .boxcontent dt {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0;
}
#Pg_home .boxcontent dd {
	list-style-type: disc;
	list-style-position: inside;
	display: list-item;
	padding: 5px 0 5px 15px;
}
#Pg_contact .boxcontent h4 {
	text-align: left;
}
#footer {
	clear: both;
	font-size: 12px;
	color: #FFCC00;
	height: 30px;
	margin: 0 10px;
	text-align: center;
	padding-top: 30px;
}
#footer i {
	float: right;
	font-style: normal;
}
#footer a {
	color: #FFCC00;
}
#footer em {
	font-style: normal;
	float: left;
}
#footer a:hover {
	text-decoration: none;
}
#footer .facebook {
	height: 43px;
	width: 150px;
	display: block;
	margin: -15px auto 0;
	background-image: url(images/facebook.jpg);
	text-decoration: none;
	font-size: 1px;
	color: #ECECEE;
}
